# https://github.com/google/roboto/releases/download/v2.138/roboto-unhinted.zip

Name:           fonts-ttf-roboto
Version:        2.138
Release:        %mkrel 1
Summary:        Google Roboto fonts

License:        Apache
Group:          System/Fonts/True type
URL:            https://github.com/google/roboto
Source0:        roboto-unhinted.tar.xz

BuildArch:      noarch
BuildRequires:  fontpackages-devel

%description
Roboto is a sans-serif typeface family introduced with Android Ice Cream
Sandwich operating system. Google describes the font as "modern, yet
approachable" and "emotional".

%prep
%setup -qn roboto-unhinted

%install
install -d %{buildroot}%{_fontbasedir}/TTF/roboto
install -m 0644 -p Roboto*.ttf %{buildroot}%{_fontbasedir}/TTF/roboto
mkfontdir %{buildroot}%{_fontbasedir}/TTF/roboto
mkfontscale %{buildroot}%{_fontbasedir}/TTF/roboto

%files
%doc LICENSE
%{_fontbasedir}/TTF/roboto

%changelog
* Mon Nov 05 2018 adrianomorselli <adrianomorselli> 2.138-1uplos2018
- initial build
